.custom-work-days.e-schedule .e-month-view .e-work-days.willsmith,
.custom-work-days.e-schedule .e-vertical-view .e-work-hours.willsmith {
    background-color: #faebd7;
}

.custom-work-days.e-schedule .e-month-view .e-work-days.alice,
.custom-work-days.e-schedule .e-vertical-view .e-work-hours.alice {
    background-color: #deecfc;
}

.custom-work-days.e-schedule .e-month-view .e-work-days.robson,
.custom-work-days.e-schedule .e-vertical-view .e-work-hours.robson {
    background-color: #deeeac;
}

.custom-work-days.e-schedule .e-vertical-view .e-resource-cells {
    height: 62px;
}

.custom-work-days.e-schedule .template-wrap {
    display: flex;
    text-align: left;
}

.custom-work-days.e-schedule .template-wrap .resource-image {
    background-repeat: no-repeat;
    background-size: 45px;
    height: 45px;
    width: 45px;
}

.custom-work-days.e-schedule .template-wrap .resource-details {
    padding-left: 10px;
}

.custom-work-days.e-schedule .template-wrap .resource-details .resource-name {
    font-size: 16px;
    font-weight: 500;
    margin-top: 5px;
}

.custom-work-days.e-schedule.e-device .template-wrap .resource-details .resource-name {
    font-size: inherit;
    font-weight: inherit;
}

.custom-work-days.e-schedule.e-device .e-resource-tree-popup .e-fullrow {
    height: 50px;
}

.custom-work-days.e-schedule.e-device .template-wrap .resource-details .resource-designation {
    display: none;
}

.custom-work-days.e-schedule .template-wrap .resource-image.will-smith {
    background-image: url('https://ej2.syncfusion.com/react/demos/src/schedule/images/will-smith.png');
}

.custom-work-days.e-schedule .template-wrap .resource-image.alice {
    background-image: url('https://ej2.syncfusion.com/react/demos/src/schedule/images/alice.png');
}

.custom-work-days.e-schedule .template-wrap .resource-image.robson {
    background-image: url('https://ej2.syncfusion.com/react/demos/src/schedule/images/robson.png');
}
